@use '../colors' as *;
@use '../spacing' as *;

.css-postcardfooter {
    margin: 2 * $DEFAULT-SPACING 0;
    padding: 0 $DEFAULT-SPACING $DEFAULT-SPACING $DEFAULT-SPACING;
    border-radius: $DEFAULT-SPACING;
    border: 1px solid $FOREGROUND-SECONDARY;
}

.css-postcardfooter .css-mail-link {
    color: $FONT-SECONDARY;
}

.css-postcardfooter h1 {
    font-size: 1.2em;
    font-weight: 600;
}

.css-postcardfooter-text {
  margin: $DEFAULT-SPACING 0;
  line-height: 1.3em;
}

.headerlink {
    text-decoration: none;
    color: $FONT-PRIMARY;
}

